/* ユーザエリア001指定
---------------------------------------------*/
/* エリア指定 */
#top_logo,
#catch,
#catch2 {
position:absolute;
width:960px;
text-align:center;
left:0px;
}

#catch2 {
position:absolute;
width:417px;
height:151px;
text-align:center;
left:150px;
}

#pv_area {
position:absolute;
width:254px;
text-align:center;
right:140px !important;
top:515px;
}

#top_logo {top:250px;}
#catch {top:17px;}
#catch2 {top:505px;}